Subject: Re: bug#23766: 25.0.95; crashes on Mac OS X 10.6.8. Snow Leopard

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Jun 2016 01:55:08 -0400

Cairo support is experimental, and IMO frankly unmaintained even on GNU/Linux.
I suggest that trying to debug this remotely on a Mac isn't going to be
productive.